Subject: [core] Constrained Node/Network Cluster @ IETF103: DRAFT AGENDA

From: Carsten Bormann <[email-masked]>
Date: Sat, 6 Oct 2018 00:57:14 +0200

Here is my usual eclectic condensed agenda based on the DRAFT AGENDA
for IETF103.  Remember that there is still quite some potential for
changes.

cbor/teep and 6tisch/suit are annoying but probably livable.
No qirg for core goers...

All times are ICT (Indochina Time) == UTC +7 hours.  There is no
daylight saving time in effect in Thailand.  DST will have ended in
Europe by then (e.g., CET = UTC+0100) and will end in the US during
the initial weekend (On Sun, Nov 4; e.g. EST = UTC-0500).  (You can
get pure UTC times on https://datatracker.ietf.org/meeting/agenda-utc,
for those who want to listen from remote.)

Please note that the Friday schedule is still evolving; plan to stick
around until 13:20 or you may miss interesting conversations.

Grüße, Carsten

SATURDAY/SUNDAY, November 3/4. 2018
-- Hackathon (including various interops) (Centre Ville)
-- Sun 1700-1900  Welcome Reception - Garden at Queen's Park
-- Sun 1800-2000  Hot RFC Lightning Talks - Thai Chitlada 3

MONDAY, November 5, 2018

0900-1100  Morning Session I
Thai Chitlada 3	IRTF***	dinrg	Decentralized Internet Infrastructure Proposed RG
Meeting 1	OPS	v6ops	IPv6 Operations WG
Boromph. 1/2	RTG ***	roll	Routing Over Low power and Lossy networks WG
Thai Chitlada 1	SEC	secdispatch	Security Dispatch WG
Thai Chitlada 2	TSV	taps	Transport Services WG

1120-1220  Morning Session II
Thai Chitlada 1	IRTF	cfrg	Crypto Forum
Thai Chitlada 2	TSV	tsvarea	Transport Area Open Meeting

1350-1550  Afternoon Session I
Boromph. 1/2	ART ***	core	Constrained RESTful Environments WG
Meeting 2	OPS	anima	Autonomic Networking Integrated Model and Approach WG
Thai Chitlada 2	SEC	tls	Transport Layer Security WG
Thai Chitlada 3	TSV	tsvwg	Transport Area Working Group WG

1610-1810  Afternoon Session II
Meeting 1	INT ***	6lo	IPv6 over Networks of Resource-constrained Nodes WG
Thai Chitlada 1	IRTF	irtfopen	IRTF Open Meeting
Thai Chitlada 2	SEC	mls	Messaging Layer Security WG

TUESDAY, November 6, 2018

0900-1100  Morning Session I
Thai Chitlada 2	ART	httpbis	Hypertext Transfer Protocol WG
Meeting 1	INT ***	lpwan	IPv6 over Low Power Wide-Area Networks WG
Boromph. 1/2	SEC	oauth	Web Authorization Protocol WG

1120-1220  Morning Session II
Thai Chitlada 3	INT	ipwave	IP Wireless Access in Vehicular Environments WG
Meeting 2	SEC	oauth	Web Authorization Protocol WG

1350-1550  Afternoon Session I
Thai Chitlada 3	INT	6man	IPv6 Maintenance WG
Thai Chitlada 2	SEC	rats	Remote ATtestation ProcedureS BOF
Thai Chitlada 1	TSV	quic	QUIC WG

1610-1810  Afternoon Session II
Thai Chitlada 1	IRTF	maprg	Measurement and Analysis for Protocols
Meeting 2	IRTF***	t2trg	Thing-to-Thing

WEDNESDAY, November 7, 2018

0900-1100  Morning Session !
Thai Chitlada 3	ART ***	cbor	Concise Binary Object Representation Maintenance and Extensions WG
Boromph. 3	RTG	bier	Bit Indexed Explicit Replication WG
Meeting 1	SEC ***	teep	Trusted Execution Environment Provisioning WG
Boromph. 1/2	SEC	tokbind	Token Binding WG
Thai Chitlada 1	TSV	quic	QUIC WG

1120-1220  Morning Session II
Boromph. 1/2	INT ***	lwig	Light-Weight Implementation Guidance WG
Thai Chitlada 1	SEC	tls	Transport Layer Security WG
Thai Chitlada 2	TSV	tsvwg	Transport Area Working Group WG

1350-1520  Afternoon Session I
Meeting 1	GEN	wugh	WGs Using GitHub BOF
Thai Chitlada 3	INT	homenet	Home Networking WG
Meeting 2	IRTF	panrg	Path Aware Networking RG

1540-1710  Afternoon Session II
Meeting 1	ART	dispatch	Dispatch WG - Joint with ARTAREA
Thai Chitlada 3	INT	intarea	Internet Area Working Group WG
Meeting 2	IRTF	pearg	Privacy Enhancements and Assessments Proposed Research Group
Boromph. 3	RTG	babel	Babel routing protocol WG
Boromph. 1/2	RTG	rift	Routing In Fat Trees WG

THURSDAY, November 8, 2018

0900-1100  Morning Session I
Thai Chitlada 1	ART	httpbis	Hypertext Transfer Protocol WG
Boromph. 4	INT ***	6tisch	IPv6 over the TSCH mode of IEEE 802.15.4e WG
Meeting 1	IRTF	icnrg	Information-Centric Networking
Thai Chitlada 2	SEC ***	suit	Software Updates for Internet of Things WG

1120-1220  Morning Session II
Thai Chitlada 2	ART ***	core	Constrained RESTful Environments WG
Thai Chitlada 3	IRTF	qirg	Quantum Internet Proposed Research Group
Boromph. 4	RTG	bier	Bit Indexed Explicit Replication WG
Thai Chitlada 1	SEC	mls	Messaging Layer Security WG
Meeting 2	TSV	rmcat	RTP Media Congestion Avoidance Techniques WG

1350-1550  Afternoon Session I
Meeting 1	INT	dnssd	Extensions for Scalable DNS Service Discovery  WG
Thai Chitlada 2	RTG	detnet	Deterministic Networking WG
Thai Chitlada 1	SEC	saag	Security Area Open Meeting

1610-1810  Afternoon Session II
Thai Chitlada 3	RTG	rtgarea	Routing Area Open Meeting
Thai Chitlada 1	SEC ***	ace	Authentication and Authorization for Constrained Environments WG
Boromph. 1/2	SEC	acme	Automated Certificate Management Environment WG

FRIDAY, November 9, 2018

Various ad-hoc meetings, please see
https://trac.ietf.org/trac/ietf/meeting/wiki/103sidemeetings#FRIDAY
-- 0900..1320 T2TRG work meeting
-- 1000..???  COIN (Computing in the Network)